Bug 138935 - Dropping url on desktop has escaping problems
Dropping url on desktop has escaping problems
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 19:09 EST by Havoc Pennington
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2004-11-11 19:09:40 EST
Drag a bugzilla URL with show_bug.cgi?id=foo from browser to the
desktop, the ? and = get escaped incorrectly so the resulting desktop
link won't work right.
Comment 1 Johnray Fuller 2004-11-11 19:10:36 EST
This issue is present in RHEL 3 and RHEL 4 as well...

J
Comment 2 Matthew Miller 2006-07-10 19:22:21 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 17:17:30 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.